<?php
$z[0]=Array("field","饱满,身材,诱人,美女,模特,杨术,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",73,117);
$z[1][4]['name']="description";
$z[2]=Array("field","饱满身材诱人90后美女模特杨术",119,185);
$z[2][4]['name']="title";
$z[3]=Array("field","",187,226);
$z[3][4]['name']="writer";
$z[4]=Array("field","",228,267);
$z[4][4]['name']="source";
$z[5]=Array("field","",269,309);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","",311,348);
$z[6][4]['name']="body";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120127/132L32E02Y40-443S9.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120127/132L32E1313F-453935.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120127/132L32E1a0-462338.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120127/132L32E25T40-4J523.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120127/132L32E3245Z-4X3D.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120127/132L32E3943F-4921H.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120127/132L32E45WZ-50ac.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c120127/132L32E53040-514L2.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 9'}/uploads/allimg/c120127/132L32E602X0-52O33.jpg{/dede:img}",350,1384);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120127/132L32E02Y40-443S9_lit.jpg",1386,1475);
$z[8][4]['name']="litpic";

?>